EDIT - feature request #8076

implement test for typified name for registration page

02/07/2019 12:25 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal

Description

Related issues:

Follows (1 day) EDIT - bug #8073: Registration page: show typified name for ... Closed

Associated revisions

Revision 73703e18 - 02/07/2019 12:36 PM - Andreas Kohlbecker

fix #8076 typified name test for registration page implemented

History

#1 - 02/07/2019 12:26 PM - Andreas Kohlbecker

- Related to bug #8073: Registration page: show typified name for registrations covering typifications only added

#2 - 02/07/2019 12:26 PM - Andreas Kohlbecker

- Related to deleted (bug #8073: Registration page: show typified name for registrations covering typifications only)

#3 - 02/07/2019 12:26 PM - Andreas Kohlbecker
- Due date set to 02/11/2019

- Start date changed from 02/07/2019 to 02/11/2019

- Follows bug #8073: Registration page: show typified name for registrations covering typifications only added

#4 - 02/07/2019 12:36 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|73703e189d61c3c5220e87f8b168d654bef08170.

#5 - 02/07/2019 12:36 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
